﻿
@charset "UTF-8";

.main-box{
    min-width: 1200px;
    width: 1920px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;

}
.back-box{
    width: 100%;
    position: relative;
}
.back-box img {
    width: 100%;
}
.gw{
    width: 169px;
    height: 54px;
    display: block;
    position: absolute;
    left: 513px;
    top: 459px;
}
.swiper-nav{
    width: 635px;
    height: 46px;
    position: absolute;
    left: 59px;
    top: 380px;
}
.swiper-nav li{
    float: left;
    width: 140px;
    height: 46px;
    margin-left: 18px;
}
.swiper-container{
    width: 1020px;
    height: 450px;
    position: absolute;
    left: 145px;
    top: 1670px;
}

.my-pagination-current{
    border: #007aff 2px solid;
}

.arrow{
    width: 39px;
    height: 40px;
    position: absolute;
    background-size: 100% 100% !important;
    top: 680px;
}
.swiper-slide{
    /*background-color: #000;*/
}
.prevBtn{
    width: 45px!important;
    height: 92px!important;
    left: 10px;
    background: url("../images/left.png") center no-repeat;
    /*background-position: center;*/
    z-index: 999;
}
.nextBtn{
    width: 45px!important;
    height: 92px!important;
    right: 10px;
    background: url("../images/right.png") center no-repeat;
    z-index: 999;
}


.btn{
    width: 500px;
    height: 67px;
    display: block;
    position: absolute;
    top: 30px;
    left: 450px;
}

.btn-2{
    left: 970px;
}

.btn-3{
    width: 326px;
    /*left: 55px;*/
    top: 115px;

}
.btn-4{
    width: 326px;
    left: 795px;
    top: 115px;

}
.btn-5{
    width: 326px;
    left: 1140px;
    top: 115px;

}


.video-box{
    width: 1020px;
    height: auto;
    position: absolute;
    left: 450px;
    top: 235px;
}
.video-box img{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
}
.peizhi{
    width: 635px;
    height: 780px;
    position: absolute;
    left: 59px;
    top: 0px;
    overflow-y: scroll;
}

.input-box{
    width: 515px;
    height: 71px;
    position: absolute;
    left: 680px;
    z-index: 9;
    display: block;
}
.input-name{
    top: 175px;
}
.input-tel{
    top: 302px;
}
.select-prve{
    top: 426px;
    width: 189px;
}
.select-city{
    top: 426px;
    width:250px;
    left:990px ;
}
.select-jxs{
    top: 554px;
}
.select-car{
    top: 312px;
}
input,select{
    color: #868686;
    font-size: 1.8vw;
    text-indent: 8px;
}

.submit-btn{
    width: 624px;
    height: 100px;
    position: absolute;
    left: 650px;
    top: 710px;
    z-index: 9;
}



.layui-m-layer * {
    font-size: 1.6rem!important;
}

.layui-m-layercont {
    /*font-size: 1.3rem!important;*/
}

.layui-m-layerbtn span {
    /*font-size: 1.3rem!important;*/
}
.p7 a{
    display: block;
    width: 339px;
    height: 79px;
    position: absolute;
    left: 791px;
    top: 561px;
    z-index: 9;
}






